<template>
	<div class="feedback">
		<h1>This is the feedback form page</h1>
		<router-link to="/"><button>Disconnect</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.feedback {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
